//JavaScript Document
//<!--
var objDate=new Date();//创建一个日期对象表示当前时间
var year=objDate.getFullYear();
var month=objDate.getMonth()+1;	//getMonth返回的月份是从0开始的，因此要加1
var date=objDate.getDate();
var day=objDate.getDay();
//根据星期数的索引确定其中文表示
switch(day){
	case 0:
		day="星期日";
		break;
	case 1:
		day="星期一";
		break;
	case 2:
		day="星期二";
		break;
	case 3:
		day="星期三";
		break;
	case 4:
		day="星期四";
		break;
	case 5:
		day="星期五";
		break;
	case 6:
		day="星期六";
		break;
}
document.write(year+"年"+month+"月"+date+"日&nbsp; "+day);
//-->